=== debian/changelog ===
ros-noetic-cob-gazebo-worlds (0.7.7-1buster) buster; urgency=high



 -- Jannik Abbenseth <jba@ipa.fhg.de>  Tue, 03 Jan 2023 23:00:00 -0000

ros-noetic-cob-gazebo-worlds (0.7.6-1buster) buster; urgency=high

  * Merge pull request #184 <https://github.com/ipa320/cob_simulation/issues/184> from fmessmer/fix/TF_REPEATED_DATA
    replace world_tf_publisher
  * replace world_tf_publisher
  * Contributors: Felix Messmer, fmessmer

 -- Jannik Abbenseth <jba@ipa.fhg.de>  Thu, 28 Jul 2022 22:00:00 -0000

ros-noetic-cob-gazebo-worlds (0.7.5-1buster) buster; urgency=high

  * Merge pull request #178 <https://github.com/ipa320/cob_simulation/issues/178> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Jannik Abbenseth <jba@ipa.fhg.de>  Tue, 01 Dec 2020 23:00:00 -0000

ros-noetic-cob-gazebo-worlds (0.7.4-1buster) buster; urgency=high

  * Merge pull request #175 <https://github.com/ipa320/cob_simulation/issues/175> from LoyVanBeek/feature/python3_compatibility
    [ci_updates] pylint + Python3 compatibility
  * fix pylint error
  * python3 compatibility via 2to3
  * Merge pull request #174 <https://github.com/ipa320/cob_simulation/issues/174> from fmessmer/ci_updates
    [travis] ci updates
  * fix roslaunch checks
  * fix test dependendies
  * use catkin_install_python
  * catkin_lint fixes
  * Contributors: Felix Messmer, Loy van Beek, fmessmer

 -- Jannik Abbenseth <jba@ipa.fhg.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-noetic-cob-gazebo-worlds (0.7.3-1buster) buster; urgency=high



 -- Jannik Abbenseth <jba@ipa.fhg.de>  Wed, 06 Nov 2019 23:00:00 -0000

ros-noetic-cob-gazebo-worlds (0.7.2-1buster) buster; urgency=high



 -- Jannik Abbenseth <jba@ipa.fhg.de>  Fri, 09 Aug 2019 22:00:00 -0000

ros-noetic-cob-gazebo-worlds (0.7.1-1buster) buster; urgency=high



 -- Jannik Abbenseth <jba@ipa.fhg.de>  Tue, 06 Aug 2019 22:00:00 -0000

ros-noetic-cob-gazebo-worlds (0.7.0-1buster) buster; urgency=high

  * Merge pull request #168 <https://github.com/ipa320/cob_simulation/issues/168> from fmessmer/melodic_checks
    [Melodic] add melodic checks
  * added hardware_interface prefix for transmission
  * Contributors: Felix Messmer, fmessmer

 -- Jannik Abbenseth <jba@ipa.fhg.de>  Tue, 06 Aug 2019 22:00:00 -0000

ros-noetic-cob-gazebo-worlds (0.6.10-1buster) buster; urgency=high

  * Merge pull request #162 <https://github.com/ipa320/cob_simulation/issues/162> from ipa320/pass_missing_arg
    pass missing robot_env argument
  * pass missing robot_env argument
  * Contributors: Felix Messmer, ipa-fxm

 -- Jannik Abbenseth <jba@ipa.fhg.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-noetic-cob-gazebo-worlds (0.6.9-1buster) buster; urgency=high

  * Merge pull request #160 <https://github.com/ipa320/cob_simulation/issues/160> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #157 <https://github.com/ipa320/cob_simulation/issues/157> from ipa-fxm/fix_tests_izs_campus
    add launch file for izs-campus
  * add launch file for izs-campus
  * Merge pull request #154 <https://github.com/ipa320/cob_simulation/issues/154> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #151 <https://github.com/ipa320/cob_simulation/issues/151> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Jannik Abbenseth <jba@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-noetic-cob-gazebo-worlds (0.6.8-1buster) buster; urgency=high

  * rename IZS-carpark-top to izs-carpark-top
  * add simulation for izs-carpark-top to cob_gazebo_worlds
  * remove kitchen unit
  * fix ipa-production-plant
  * use xacro --inorder
  * use xml suffix for non-standalone launch files
  * rospy.sleep exception handling
  * launch argument world_name
  * use exported robotlist and envlist
  * use latest xacro syntax
  * handle ROSTimeMovedBackwardsException
  * manually fix changelog
  * add test for empty.urdf.xacro
  * remove throttled
  * simplify launch files
  * conflict between empty launch files and other scenarios solved
  * Empty launch file changed and empty urdf created
  * Contributors: Bruno Brito, Jannik Abbenseth, ipa-fxm

 -- Jannik Abbenseth <jba@ipa.fhg.de>  Sun, 30 Jul 2017 22:00:00 -0000

ros-noetic-cob-gazebo-worlds (0.6.7-1buster) buster; urgency=high



 -- Jannik Abbenseth <jba@ipa.fhg.de>  Sun, 23 Oct 2016 22:00:00 -0000

ros-noetic-cob-gazebo-worlds (0.6.6-1buster) buster; urgency=high

  * enable tests for ipa-office
  * fix roslaunch tests
  * Moved ipa-office walls to cob gazebo worlds
  * fix roslaunch tests
  * delete ipa-factory
  * use empty world from cob_gazebo_world and do not spawn objects by default
  * Removed unneeded commented part from ipa-office.launch
  * Added urdf.xacro and launch file for ipa-office
  * Added transforms for sick lasers in ipa-production-plant again
  * enable roslaunch checks
  * remove static laser, remove movable object, remove duplicted upload, remove spawn all
  * Updated urdf structure of ipa-produtcion-plant and the trajectory of the moving object.
  * Merged branch 'feature/ipa_production_plant_improvement' and updated the structure.
  * final beautification
  * move object_locations.yaml to cob_default_env_config
  * fix ipa-production-plant environment
  * working on meshes
  * Updated some untitled namings
  * Removed reflMarker model from another branch
  * Added additional files for outsourced content
  * Changes made based on PR review by fxm
  * Merge of branch feature/ipa_production_plant_simulation with current indigo_dev
  * re-structured the floor map and added objects
  * Populated environment with objects
  * children objects now also spawned
  * added more storage racks - note: storage rack objects not getting loaded
  * added files to spawn storage racks - note: spawning is not working yet

