=== debian/control ===
Source: ros-noetic-cob-gazebo-worlds
Section: misc
Priority: optional
Maintainer: Jannik Abbenseth <jba@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-cob-default-env-config <!nocheck>, ros-noetic-roslaunch <!nocheck>, ros-noetic-rostest <!nocheck>
Homepage: http://ros.org/wiki/cob_gazebo_worlds
Standards-Version: 3.9.2

Package: ros-noetic-cob-gazebo-worlds
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-cob-default-env-config, ros-noetic-controller-manager, ros-noetic-gazebo-msgs, ros-noetic-gazebo-ros, ros-noetic-gazebo-ros-control, ros-noetic-joint-state-controller, ros-noetic-joint-state-publisher, ros-noetic-position-controllers, ros-noetic-robot-state-publisher, ros-noetic-rospy, ros-noetic-std-msgs, ros-noetic-tf, ros-noetic-tf2-ros, ros-noetic-velocity-controllers, ros-noetic-xacro
Description: This package provides some worlds for gazebo simulation.
